<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ClinicalDocument moodCode="EVN" xmlns="urn:hl7-org:v3">
    <typeId extension="POCD_HD000040" root="2.16.840.1.113883.1.3"/>
    <id extension="20210421_001_v1B1323" root="E08728590"/>
    <code code="VAC" codeSystem="2.16.840.1.113883.4.292.30.13.2" codeSystemName="Taula informes"/>
    <effectiveTime value="20210421000000"/>
    <confidentialityCode code="N" codeSystem="2.16.840.1.113883.5.25"/>
    <setId extension="04863" root="2.16.724.4.9.30.20.1.1.1.2"/>
    <recordTarget>
        <patientRole>
            <id assigningAuthorityName="CIP" extension="FOGO1680620007" root="2.16.840.1.113883.4.292.10.1"/>
            <providerOrganization classCode="ORG" determinerCode="INSTANCE">
                <id extension="E08728590" root="2.16.840.1.113883.2.19.10.1"/>
                <asOrganizationPartOf classCode="PART">
                    <id extension="5S001" root="2.16.840.1.113883.2.19.10.1"/>
                </asOrganizationPartOf>
            </providerOrganization>
        </patientRole>
    </recordTarget>
    <author contextControlCode="OP" typeCode="AUT">
        <time value="20210421000000"/>
        <assignedAuthor classCode="ASSIGNED">
            <id nullFlavor="NI"/>
            <telecom value="salutms.cat"/>
            <representedOrganization classCode="ORG" determinerCode="INSTANCE">
                <id extension="E08728590" root="2.16.840.1.113883.4.292.10.12"/>
                <id extension="04863" root="2.16.840.1.113883.4.292.10.12.6"/>
                <id extension="5S001" root="2.16.840.1.113883.4.292.10.14"/>
            </representedOrganization>
        </assignedAuthor>
    </author>
    <custodian typeCode="CST">
        <assignedCustodian classCode="ASSIGNED">
            <representedCustodianOrganization classCode="ORG" determinerCode="INSTANCE">
                <id extension="E08728590" root="2.16.840.1.113883.4.292.10.4"/>
                <id extension="04863" root="2.16.840.1.113883.4.292.10.12.6"/>
            </representedCustodianOrganization>
        </assignedCustodian>
    </custodian>
    <participant contextControlCode="OP" typeCode="COV">
        <associatedEntity classCode="GUAR">
            <code code="ES-CT" codeSystem="1.0.3166.2" displayName="Catalunya"/>
        </associatedEntity>
    </participant>
    <participant typeCode="REF">
        <associatedEntity classCode="PROV">
            <scopingOrganization>
                <asOrganizationPartOf>
                    <wholeOrganization>
                        <id extension="E08728590" root="2.16.840.1.113883.4.292.10.12"/>
                        <id extension="04863" root="2.16.840.1.113883.4.292.10.12.6"/>
                        <id extension="5S001" root="2.16.840.1.113883.4.292.10.14"/>
                    </wholeOrganization>
                </asOrganizationPartOf>
            </scopingOrganization>
        </associatedEntity>
    </participant>
    <participant typeCode="AUTHEN">
        <typeId extension="43829037" root="2.16.840.1.113883.1.3"/>
        <associatedEntity classCode="ACCESS">
            <id nullFlavor="NI"/>
        </associatedEntity>
    </participant>
    <component>
        <structuredBody>
            <component>
                <section>
                    <entry typeCode="DRIV">
                        <substanceAdministration classCode="SBADM" moodCode="EVN">
                            <code code="38781000122107" codeSystem="2.16.840.1.113883.6.96" codeSystemName="Taula de Immunitzacions" displayName="Vacuna contra la SARS-CoV2">
                                <translation code="1" codeSystem="EC586EEE-9D9B-11DC-9EF6-B9B156D89593" codeSystemName="Vacunes" displayName="Dosi 1"/>
                            </code>
                            <statusCode code="completed"/>
                            <effectiveTime value="20210205000000"/>
                            <routeCode code="78421000" codeSystem="2.16.724.4.9.340" codeSystemName="Via d'administracio" displayName="Via intramuscular"/>
                            <approachSiteCode code="125661000135104" codeSystem="2.16.724.4.9.341" codeSystemName="Localització anatómica d'administracio" displayName="Estructura del múscul deltoide dret"/>
                            <consumable typeCode="CSM">
                                <manufacturedProduct>
                                    <manufacturedMaterial classCode="MMAT">
                                        <realmCode code="69911000122102"/>
                                        <code code="729999" codeSystem="2.16.840.1.113883.4.292.10.5" codeSystemName="Productes Farmacèutics"/>
                                        <lotNumberText>L12345</lotNumberText>
                                    </manufacturedMaterial>
                                </manufacturedProduct>
                            </consumable>
                            <performer>
                                <assignedEntity>
                                    <id nullFlavor="NI"/>
                                    <code code="A" codeSystem="E34203EC-92B5-11DC-98F5-B5E455D89593" codeSystemName="Centre Administrador" displayName="Centre Administrador"/>
                                </assignedEntity>
                            </performer>
                            <author>
                                <time value="20210421000000"/>
                                <assignedAuthor>
                                    <id assigningAuthorityName="Número de col·legiat" extension="08041110" root="2.16.840.1.113883.4.292.10.2"/>
                                    <id assigningAuthorityName="1-DNI" extension="43679748B" root="1.3.6.1.4.1.19126.3"/>
                                    <code code="MD" codeSystem="83D02C4E-92B6-11DC-9BB7-10E755D89593" codeSystemName="Rol autor document" displayName="infermera"/>
                                    <assignedPerson classCode="PSN" determinerCode="INSTANCE">
                                        <name>
                                            <given>PAOLA</given>
                                            <family>PI</family>
                                            <family>LIMA</family>
												</name>
                                    </assignedPerson>
                                </assignedAuthor>
                            </author>
                            <informant>
                                <assignedEntity>
                                    <id nullFlavor="NI"/>
                                    <code code="A" codeSystem="BCAE0AA4-92B6-11DC-AF5F-27E855D89593" codeSystemName="Origen informació" displayName="Origen informació"/>
                                </assignedEntity>
                            </informant>
                            <entryRelationship typeCode="REFR">
                                <observation classCode="OBS" moodCode="EVN">
                                    <code code="77386006" codeSystem="2.16.724.4.9.344" codeSystemName="Grup Poblacional - Major Vulnerabilitat" displayName="embarazada"/>
                                </observation>
                            </entryRelationship>
                        </substanceAdministration>
                    </entry>
                </section>
            </component>
        </structuredBody>
    </component>
</ClinicalDocument>
